
header, footer {    
    background: -moz-linear-gradient(left,#8DC4FF, #729EFF 50%, #8DC4FF); /* Firefox */
    background: -webkit-linear-gradient(left,#8DC4FF, #729EFF 50%, #8DC4FF); /* Safari, Chrome */
    background: -o-linear-gradient(left,#8DC4FF, #729EFF 50%, #8DC4FF); /* Opera */
    background: -ms-linear-gradient(left,#8DC4FF, #729EFF 50%, #8DC4FF); /* IE */
    background: linear-gradient(left,#8DC4FF, #729EFF 50%, #8DC4FF); /* W3C Standard */
}

footer {
    border-top: 1px solid #87B2DF;
    color: white; 
}

form input[type="text"], select {
    border-color:#BBD2E1; 
}

.signature {
    color: white;
}

#nomApplication {
    color: white;
}

.cadreAccueil .titreApplication {
	color: #2D69AC;
}

.cadreAccueil .sousTitreApplication {
	color: #74A9E8;
}